Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## mycompiler.myoperator
Class OrOp

    java.lang.Object
      mycompiler.myoperator.Operator
          mycompiler.myoperator.LogOp
              mycompiler.myoperator.OrOp

    public class OrOp

extends LogOp

Constructor Summary
`OrOp()`

Method Summary

Methods inherited from class mycompiler.myoperator.LogOp
`build, codegen, if_codegen, loop_codegen, replace_index, TRExp`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OrOp

    public OrOp()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD